uuid:
  -
    value: 2ab3e204-50aa-4492-83a4-d6ac7f1e099b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T14:06:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: luxury_holidays_sh_116380765_table_above_sea_for_two_santorini.jpg
thumbnail:
  -
    alt: 'Table above sea for two in Santorini'
    title: null
    width: 1920
    height: 1202
    target_type: file
    target_uuid: cd24943b-bdb9-4457-9fd9-8061f9551ea9
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T14:06:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Table above sea for two in Santorini'
    title: ''
    width: 1920
    height: 1202
    target_type: file
    target_uuid: cd24943b-bdb9-4457-9fd9-8061f9551ea9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.cd24943b-bdb9-4457-9fd9-8061f9551ea9
      - file.file.cd24943b-bdb9-4457-9fd9-8061f9551ea9
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
